@charset "utf-8";
/* CSS Document */

/*NAVEGACION*/


.navbar.navbar-inverse.navbar-fixed-top {/*bajamos la barra de navegacion*/
	margin-top: 5px;
	background-color: rgba(0, 0, 204, 0.8);  
	/*background-color:rgba(0,0,0,0.7);*/	
}


.navbar.navbar-inverse.navbar-fixed-top .container .navbar-header .navbar-brand {
	color: rgba(228,207,17,1.00);
	/*color:rgba(249,251,181,1.00);*/
	
}/*titulos de la navegacion*/
.navbar.navbar-inverse.navbar-fixed-top .container #bs-example-navbar-collapse-1 .nav.navbar-nav li a {
	color: rgba(249,245,246,1.00);
}

/*titulos de la navegacion*/
.navbar.navbar-inverse.navbar-fixed-top .container #bs-example-navbar-collapse-1 .nav.navbar-nav li a:hover {
	color:rgba(249,251,181,1.00);
	text-decoration:underline;
	font-weight: bold;
}

body  {
	/*background-image: url('img/bg2.png');*/
	background-image:url(../img/bg2.png);

}





---------------------
/*FOOTER*/

footer.entry-meta {
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	margin: 0 0 35px 0;
	padding: 2px 0;
	color: #D3D9C8;
	font-size: 12px;
	font-size: 0.75rem;
}
footer.entry-meta a {
	color: #F9FBB5;
}
footer.entry-meta .meta-in {
  border-top: 1px solid #ccc;
  border-bottom: 1px solid #ccc;
  padding: 10px 0;
}



#footer {
	background-color: #dc3a0d;
	padding-top: 0px;
	padding-right: 0;
	padding-left: 0;
	padding-bottom: 0;
	font-size: 12px;
	color: #E8E9C2;
}
#footer a {
	color: #F9F5F6;
}
#footer a:hover {
	color: #F9FBB5;
}
#footer h3.widget-title {
	font-size: 15px;
	/*font-size: 0.9375rem;*/
	text-transform: uppercase;
	color: #E8E9C2;
	margin-top: 30px;
	margin-right: 0;
	margin-left: 0;
	margin-bottom: 20px;
}
#underfooter {
	background-color: #000000;
	padding: 15px 0;
	color: #777;
	font-size: 12px;
}
#underfooter a {
  color: #aaa;
}
#underfooter a:hover {
  color: #fff;
}
#underfooter p {
  margin: 30px;
}
.follow-me-icons {
  font-size: 30px;
}
.follow-me-icons i {
  float: left;
  margin: 0 10px 0 0;
}
#footer .container .row .col-md-3.widget .widget-body p {
	color: rgba(249,245,246,1.00);
}
#underfooter .container .row .col-md-6.widget .widget-body p {
	color: rgba(232,233,194,1.00);
}

